From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 31 October 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.10.26.21.59.13523">Mona Mona Mona</a>:<BR>
<BR>
B.K. - This is brilliant.  <BR>
You made my day.  LOL<BR>
Love the picture and the words.<BR>
The title Ficts perfectly.<BR>
I wish I knew how to put pictures<BR>
on here.  That would make it so<BR>
much fun for me.  But I don't know<BR>
a thing about html...  I wish Kirk<BR>
would put that feature in for us.<BR>
I bet if he did, we would see a big<BR>
increase in writers and readers on<BR>
here.  Positive of that.<BR>
Thanks BK for this one - <BR>
It's a Keeper.<BR>
Brilliant and clever wrapped into one.<BR>
.....
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 31 October 2012<P>

- <BR>
I am inland, so all we got here in NC <BR>
was a bunch of wind.  It even picked up<BR>
stuff in the yard and was throwing it<BR>
around - and yet we live six hours away<BR>
from the beach.  But of course,<BR>
where I come from (NJ) - they got it<BR>
worse.  My parents were raise in <BR>
Brooklyn NY and I was born there - so<BR>
I have relatives in Brooklyn, <BR>
Long Island and have friends that work<BR>
in Manhattan (as my father used to).<BR>
So they really got stung.  The subways<BR>
were flooded all the way to the tops<BR>
of the steps.  I can remember walking<BR>
down them when I used to visit my Dad.<BR>
It's amazing to think of water going<BR>
up that huge length of stairs.  Gonna<BR>
be some mess to clean up.  Gonna freeze<BR>
all underground transit for a long time, including the tunnels going<BR>
back and forth from NJ to NY.  Good<BR>
thing they have all those bridges.<BR>
I wonder if the damage was worse than<BR>
Katrina ?<BR>
.......
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 October 2012<P>

Gala: My heart goes out to anyone caught up in that monstrosity. We have friends and family there as well.  <BR>
<BR>
Thanks Harem..Mona was easy to write the moment I saw her hillbilly toes on top of the picture frame hahahaha (she became mine)<BR>
<BR>
We didn't get anything but wind here and it is burr cold to go with it. The smokies got snow and family in Ohio got snow as well. <BR>
<BR>
I know what you mean thinking about being underground path trains tunnels or subway and the water coming thru was a picture I never wanted to see. Like a bad Sylvester Stallone movie...ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 October 2012<P>

heartSong, about <a href="/blend/wv.cgi?id=2012.10.30.12.20.26297">words</a>:<BR>
<BR>
Funny I did not see this when I posted mine...Words are great!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=709">heartSong</a><BR>
Date: 31 October 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.10.31.12.22.5579">Words (I Love You!)</a>:<BR>
<BR>
B.K. it is such a funny coinsidence isn't it.  lol  <BR>
<BR>
Thanks for your comments and for your own wonderful words<BR>

<HR>
From: <a href="/blend/av.cgi?id=709">heartSong</a><BR>
Date: 31 October 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.10.29.02.57.2036">panoptic</a>:<BR>
<BR>
I have always loved your work!
<HR>